<?xml version="1.0" encoding="utf-8"?>
<CheckedTextView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/customer_sift"
    android:layout_width="120dp"
    android:layout_height="40dp"
    android:layout_marginTop="@dimen/common_padding"
    android:layout_marginEnd="@dimen/common_padding"
    android:background="@drawable/style_selector_sift"
    android:button="@null"
    android:gravity="center"
    android:textAlignment="center"
    android:textColor="@color/check_text_view_select"
    android:textSize="@dimen/text_size_minimum"
    tools:viewBindingIgnore="true" />
